{
	"334000232_0": "\"Yes, we made it to safety!\"",
	"334000232_1": "\"No! Eren's...\"",
	"334000232_2": "\"He got knocked down by the Titans!\"",
	"334000232_3": "\"There are so many, he can barely move!\"",
	"334000232_4": "\"Rgh... He attracted way too many.\"",
	"334000232_5": "\"Leave him alone!\"",
	"334000232_6": "\"Gah! There's so many of them... At this rate—\"",
	"334000232_7": "\"Haaaaah!\"",
	"334000232_8": "\"She took out all of the Titans around Eren?! What incredible power!\"",
	"334000232_9": "\"He's too big! I can't move him! What are we gonna do—\"",
	"334000232_10": "\"Stop rushing into things without thinking, you idiot!\"",
	"334000232_11": "\"Leave it to me!\"",
	"334000232_12": "\"No, stop! That's your friend!\"",
	"334000232_13": "\"Wait, Chris. She's cutting him out from inside, see?\"",
	"334000232_14": "\"We got him out safely. Let's retreat, quickly!\"",
	"334000232_15": "\"Has he come to yet?\"",
	"334000232_16": "\"Not yet...\"",
	"334000232_17": "\"It sure was a struggle getting through the plains with all those Titans around.\"",
	"334000232_18": "\"You may be right. In any case, there's nothing we can do but retreat while Eren's in this state.\"",
	"334000232_19": "\"You've got a lot of explaining to do when we get back.\"",
	"334000232_20": "\"Of course. At least, we'll explain what we can...\"",
	"334000232_21": "\"Hm?\"",
	"334000232_22": "\"What's wrong?\"",
	"334000232_23": "\"I thought I heard someone's voice...\"",
	"334000232_24": "\"Help! Somebody, help me!\"",
	"334000232_25": "It's a survivor!",
	"334000232_26": "\"He's being followed by Titans!\"",
	"334000232_27": "\"We have to help him!\"",
	"334000232_28": "\"Take this!\"",
	"334000232_29": "\"D-Did you get rid of that T-Titan?! Man, you really saved me there...\"",
	"334000232_30": "\"You're safe now. Are there any others with you?\"",
	"334000232_31": "\"No... The others, they all... The Titans...\"",
	"334000232_32": "\"I see... In that case, come with us. You can take refuge in S.O.N.G. HQ.\"",
	"334000232_33": "\"Did you say S.O.N.G.?! That must mean...\"",
	"334000232_34": "\"You know about S.O.N.G.? Actually, now that I think about it, I've seen those clothes somewhere before...\"",
	"334000232_35": "\"N-No, you're mistaken! I-It's not like I'm not some Alchemist or anything...\"",
	"334000232_36": "\"Oh, cut it out. This has to be the guy the islander was talking about, right?\"",
	"334000232_37": "\"It seems so. Let's get him to HQ.\"",
	"334000232_38": "\"Well done, you three. You were right. This is who the islander was talking about.\"",
	"334000232_39": "\"Well, he pretty much gave it away himself.\"",
	"334000232_40": "\"It's very likely that he knows something about the root cause of all of this.\"",
	"334000232_41": "\"He's not saying much right now, but I'm sure I can get him to talk. You should all rest up until then.\"",
	"334000232_42": "\"Yes, Master.\"",
	"334000232_43": "\"Is he awake?\"",
	"334000232_44": "\"No, he's still asleep. He took quite a lot of damage, so he'll probably be out for a while.\"",
	"334000232_45": "\"I see...\"",
	"334000232_46": "\"You. Before I forget. Thank you for saving Eren.\"",
	"334000232_47": "\"Yes, thank you so much. Things would have been much worse, had you not been there.\"",
	"334000232_48": "\"Don't mention it! Besides, you've done more than your fair share of helping us out, too!\"",
	"334000232_49": "\"I did initially suspect that you had ulterior motives, but...\"",
	"334000232_50": "\"Does that mean you'll trust us?\"",
	"334000232_51": "\"I doubt that any of you have any sort of motive whatsoever, in fact, other than helping others.\"",
	"334000232_52": "\"Hey, that's not fair! Don't lump me in with this dumbass!\"",
	"334000232_53": "\"There you go again, being so humble.\"",
	"334000232_54": "\"This isn't the time for pleasantries, who the hell was that \"Alchemist\" guy?\"",
	"334000232_55": "\"I'll explain, but in return, you have to tell us about that Titan transformation. Can you all do that?\"",
	"334000232_56": "\"No, it's just Eren. I'll explain what we know so far.\"",
	"334000232_57": "(We may not have achieved our objective, but it seems this mission wasn't a complete failure after all...)"
}